List imports in a project

Returns details of all imports in a given project. Supports pagination using limit/offset or cursors. Maximum page size is 1000.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
uuid
required
uuid
required
Query Params
order_by
array of strings | null

List of field names to order by.
By default the list is ordered by created_at in descending order.

Imports.ListImportsOrderBy
order_directions
array of strings | null

List of order directions for the fields in order_by

Pagination.OrderDirections
integer | null
≥ 0

The maximum number of records to return when using offset pagination

integer | null
≥ 0

The offset to use when paginating records

integer | null

The number of records to return after the provided cursor; used in combination with after

integer | null

The number of records to return for before the provided cursor; used in combination with before

string | null

A base64 encoded value representing a cursor, or an element ID if applicable

string | null

A base64 encoded value representing a cursor, or an element ID if applicable

Responses

Callback
Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json